body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#toc_container
{
   background-color: #F8F9FA;
   background-image: none;
   border: 1px solid #A2A9B1;
   border-radius: 0px;
   color: #000000;
   box-sizing: border-box;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   line-height: 1.4;
   margin: 0;
   padding: 10px 10px 10px 10px;
   text-align: left;
}
#toc_container ul
{
   list-style-type: none;
   list-style-position: inside;
}
#toc_container > ul
{
   margin: 0;
   padding: 0;
}
#toc_container > ul ul
{
   padding: 0 20px;
}
#toc_container .toc_title
{
   font-weight: bold;
   font-size: 19px;
   padding: 0 0 0.5em 0;
}
#wb_contentHeading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 25px 0 10px 0 ;
   padding: 0;
   text-align: left;
}
#contentHeading1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 20px;
   padding-left: 20px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: #F6F6F6;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 1px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #A7D7F9;
   border-right-color: #A7D7F9;
   border-bottom-color: #A7D7F9;
   border-left-color: #A7D7F9;
   flex-basis: 180px;
   max-width: 180px;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 0 0;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis:  calc((100% - 480px) / 1);
   max-width:  calc((100% - 480px) / 1);
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 300px;
   max-width: 300px;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 72px 0 20px 0;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 25px 0 0 0 ;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#Line1
{
   border-color: #A2A9B1;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 2px 0 14px 0 ;
   padding: 0;
}
#wb_Heading1_1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: left;
}
#Heading1_1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Text1_1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text1_1 div
{
   text-align: left;
}
#wb_Text1_1
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading1_2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: left;
}
#Heading1_2
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Text1_2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text1_2 div
{
   text-align: left;
}
#wb_Text1_2
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading1_3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: left;
}
#Heading1_3
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Text1_3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text1_3 div
{
   text-align: left;
}
#wb_Text1_3
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading1_4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: left;
}
#Heading1_4
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Text1_4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text1_4 div
{
   text-align: left;
}
#wb_Text1_4
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading1_5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: left;
}
#Heading1_5
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Text1_5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text1_5 div
{
   text-align: left;
}
#wb_Text1_5
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading1_6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: left;
}
#Heading1_6
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Text1_6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text1_6 div
{
   text-align: left;
}
#wb_Text1_6
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#contentLine1
{
   border-color: #A2A9B1;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 2px 0 14px 0 ;
   padding: 0;
}
#wb_textIntro 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_textIntro div
{
   text-align: left;
}
#wb_textIntro
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#Table1
{
   border-radius: 0px;
   border: 1px solid #A2A9B1;
   background-color: #F8F9FA;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td, #Table1 th
{
   padding: 4px 4px 4px 4px;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   color: #000000;
   font-family: arial;
   font-size: 15px;
   line-height: 16.5px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   font-size: 0;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: left;
   vertical-align: top;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 240px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F6F6F6;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   padding: 0 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#footer > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footer > .row > .col-1, #footer > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer > .row > .col-1, #footer > .row > .col-2
{
   float: left;
}
#footer > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 180px;
   text-align: left;
}
#footer > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #A7D7F9;
   border-right-color: #A7D7F9;
   border-bottom-color: #A7D7F9;
   border-left-color: #A7D7F9;
   width:  calc((100% - 180px) / 1);
   text-align: left;
}
#footer:before,
#footer:after,
#footer .row:before,
#footer .row:after
{
   display: table;
   content: " ";
}
#footer:after,
#footer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footer > .row > .col-1, #footer > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_footerText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 25px 0 25px 0;
   margin: 0;
   text-align: left;
}
#wb_footerText div
{
   text-align: left;
}
#wb_footerText
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon1
{
   height: 35px;
   width: 35px;
}
.Icon1
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
}
.Icon1:before
{
   content: "\e5ce";
}
#Icon1 i
{
   color: #A9A9A9;
   display: inline-block;
   font-size: 35px;
   line-height: 35px;
   vertical-align: middle;
   width: 34px;
}
#wb_Icon1:hover #Icon1 i
{
   color: #444444;
}
#wb_Heading1_7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: left;
}
#Heading1_7
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Text1_7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text1_7 div
{
   text-align: left;
}
#wb_Text1_7
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 25px 0 0 0 ;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#Line2
{
   border-color: #A2A9B1;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 2px 0 14px 0 ;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text2
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 22px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text2 table
{
   width: 100%;
}
#wb_Text2
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 25px 0 0 0 ;
   padding: 0;
   text-align: left;
}
#Heading3
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#Line3
{
   border-color: #A2A9B1;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 2px 0 14px 0 ;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text3
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 22px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3 table
{
   width: 100%;
}
#wb_Text3
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 25px 0 0 0 ;
   padding: 0;
   text-align: left;
}
#Heading4
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#Line4
{
   border-color: #A2A9B1;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 2px 0 14px 0 ;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text4
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 22px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text4 table
{
   width: 100%;
}
#wb_Text4
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading5
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#Line5
{
   border-color: #A2A9B1;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 2px 0 14px 0 ;
   padding: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text5
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 22px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text5 table
{
   width: 100%;
}
#wb_Text5
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading6
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#Line6
{
   border-color: #A2A9B1;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 2px 0 14px 0 ;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text6
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 22px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 table
{
   width: 100%;
}
#wb_Text6
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading7
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#Line7
{
   border-color: #A2A9B1;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 2px 0 14px 0 ;
   padding: 0;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text7
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Icon1
{
   display: inline-block;
   width: 35px;
   height: 35px;
   text-align: center;
   z-index: 40;
}
#wb_uid134
{
   font-weight: bold;
}
#wb_uid122
{
   list-style-type: disc;
}
#wb_uid96
{
   font-style: italic;
}
#wb_uid61
{
   font-weight: bold;
}
#wb_uid51
{
   font-size: 13px;
}
#wb_uid24
{
   margin: 0 0 0 24px;
}
#wb_uid12
{
   margin: 0 0 0 24px;
}
#wb_uid5
{
   color: #000000;
   font-family: "Arial";
   font-size: 15px;
   line-height: 22px;
}
#wb_contentHeading1
{
   display: block;
   width: 100%;
   z-index: 0;
}
#wb_uid123
{
   margin: 0 0 0 24px;
}
#wb_uid97
{
   margin: 0 0 0 24px;
}
#wb_uid60
{
   margin: 0 0 0 24px;
}
#wb_uid23
{
   margin: 0 0 0 24px;
}
#wb_uid13
{
   margin: 0 0 0 24px;
}
#wb_uid4
{
   color: #000000;
   font-family: "Arial";
   font-size: 15px;
   line-height: 22px;
}
#wb_Image1
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 38;
}
#Table1
{
   display: table;
   width: 100%;
   height: 628px;
   z-index: 39;
}
#wb_uid124
{
   margin: 0 0 0 24px;
}
#wb_uid111
{
   font-style: italic;
}
#wb_uid94
{
   list-style-type: disc;
}
#Line5
{
   display: block;
   width: 100%;
   z-index: 30;
}
#wb_uid67
{
   font-style: italic;
}
#wb_uid34
{
   list-style-type: disc;
}
#wb_uid22
{
   list-style-type: disc;
}
#wb_uid10
{
   font-weight: bold;
}
#wb_uid3
{
   color: #000000;
   font-family: "Arial";
   font-size: 15px;
   line-height: 22px;
}
#wb_uid125
{
   margin: 0 0 0 24px;
}
#wb_uid110
{
   margin: 0 0 0 24px;
}
#wb_uid108
{
   margin: 0 0 0 24px;
}
#wb_uid95
{
   margin: 0 0 0 24px;
}
#wb_uid89
{
   font-style: italic;
}
#wb_uid70
{
   margin: 0 0 0 24px;
}
#wb_uid66
{
   margin: 0 0 0 24px;
}
#Line4
{
   display: block;
   width: 100%;
   z-index: 27;
}
#wb_uid35
{
   margin: 0 0 0 24px;
}
#wb_uid21
{
   font-weight: bold;
}
#wb_uid11
{
   list-style-type: disc;
}
#wb_uid2
{
   color: #000000;
   font-family: "Arial";
   font-size: 15px;
   line-height: 22px;
}
#wb_uid142
{
   font-weight: bold;
}
#wb_uid139
{
   font-weight: bold;
}
#Line7
{
   display: block;
   width: 100%;
   z-index: 36;
}
#wb_uid126
{
   margin: 0 0 0 24px;
}
#wb_uid113
{
   font-style: italic;
}
#wb_uid109
{
   font-style: italic;
}
#wb_uid88
{
   margin: 0 0 0 24px;
}
#wb_uid71
{
   font-style: italic;
}
#wb_uid65
{
   font-style: italic;
}
#wb_uid36
{
   margin: 0 0 0 24px;
}
#wb_uid20
{
   margin: 0 0 0 24px;
}
#wb_uid16
{
   margin: 0 0 0 24px;
}
#wb_Heading1_5
{
   display: block;
   width: 100%;
   z-index: 14;
}
#wb_uid1
{
   color: #000000;
   font-family: "Arial";
   font-size: 15px;
   line-height: 22px;
}
#wb_toc_container
{
   display: block;
   width: 100%;
   z-index: 3;
}
#wb_uid143
{
   color: #202122;
   font-family: "Arial";
   font-size: 12px;
}
#wb_uid138
{
   font-weight: bold;
}
#wb_uid127
{
   font-style: italic;
}
#Line6
{
   display: block;
   width: 100%;
   z-index: 33;
}
#wb_uid112
{
   margin: 0 0 0 24px;
}
#wb_uid106
{
   margin: 0 0 0 24px;
}
#wb_uid72
{
   margin: 0 0 0 24px;
}
#wb_uid64
{
   margin: 0 0 0 24px;
}
#wb_uid37
{
   margin: 0 0 0 24px;
}
#wb_uid17
{
   margin: 0 0 0 24px;
}
#wb_Heading1_4
{
   display: block;
   width: 100%;
   z-index: 12;
}
#wb_uid0
{
   color: #000000;
   font-family: "Arial";
   font-size: 15px;
   line-height: 22px;
}
#wb_uid140
{
   font-weight: bold;
}
#wb_Heading6
{
   display: block;
   width: 100%;
   z-index: 32;
}
#wb_uid115
{
   font-style: italic;
}
#wb_uid107
{
   font-style: italic;
}
#wb_uid98
{
   font-style: italic;
}
#wb_uid73
{
   font-style: italic;
}
#wb_uid30
{
   margin: 0 0 0 24px;
}
#wb_uid14
{
   margin: 0 0 0 24px;
}
#wb_Heading1_7
{
   display: block;
   width: 100%;
   z-index: 18;
}
#Line1
{
   display: block;
   width: 100%;
   z-index: 5;
}
#wb_uid141
{
   font-weight: bold;
}
#wb_Heading7
{
   display: block;
   width: 100%;
   z-index: 35;
}
#wb_uid128
{
   margin: 0 0 0 24px;
}
#wb_uid114
{
   margin: 0 0 0 24px;
}
#wb_uid104
{
   margin: 0 0 0 24px;
}
#wb_uid99
{
   margin: 0 0 0 24px;
}
#wb_uid74
{
   margin: 0 0 0 24px;
}
#wb_uid41
{
   font-weight: bold;
}
#wb_uid31
{
   margin: 0 0 0 24px;
}
#wb_uid15
{
   margin: 0 0 0 24px;
}
#wb_Heading1_6
{
   display: block;
   width: 100%;
   z-index: 16;
}
#wb_uid129
{
   font-style: italic;
}
#wb_uid117
{
   font-style: italic;
}
#wb_uid105
{
   font-style: italic;
}
#wb_uid85
{
   font-style: italic;
}
#wb_uid75
{
   font-style: italic;
}
#wb_uid58
{
   margin: 0 0 0 24px;
}
#wb_Heading4
{
   display: block;
   width: 100%;
   z-index: 26;
}
#wb_uid40
{
   margin: 0 0 0 24px;
}
#wb_uid32
{
   margin: 0 0 0 24px;
}
#Line3
{
   display: block;
   width: 100%;
   z-index: 24;
}
#wb_Heading1_1
{
   display: block;
   width: 100%;
   z-index: 6;
}
#wb_uid116
{
   margin: 0 0 0 24px;
}
#wb_uid102
{
   margin: 0 0 0 24px;
}
#wb_Heading5
{
   display: block;
   width: 100%;
   z-index: 29;
}
#wb_uid84
{
   margin: 0 0 0 24px;
}
#wb_uid76
{
   font-weight: bold;
}
#wb_uid69
{
   font-style: italic;
}
#wb_uid59
{
   font-size: 13px;
}
#wb_uid43
{
   margin: 0 0 0 24px;
}
#wb_uid33
{
   font-weight: bold;
}
#Line2
{
   display: block;
   width: 100%;
   z-index: 21;
}
#wb_uid133
{
   font-weight: bold;
}
#wb_uid119
{
   font-style: italic;
}
#wb_uid103
{
   font-style: italic;
}
#wb_uid87
{
   font-style: italic;
}
#wb_uid77
{
   list-style-type: disc;
}
#wb_uid68
{
   margin: 0 0 0 24px;
}
#wb_uid56
{
   margin: 0 0 0 24px;
}
#wb_uid42
{
   list-style-type: disc;
}
#wb_Heading2
{
   display: block;
   width: 100%;
   z-index: 20;
}
#wb_Heading1_3
{
   display: block;
   width: 100%;
   z-index: 10;
}
#contentLine1
{
   display: block;
   width: 100%;
   z-index: 1;
}
#wb_uid132
{
   font-family: "arial";
}
#wb_uid118
{
   margin: 0 0 0 24px;
}
#wb_uid100
{
   font-style: italic;
}
#wb_uid86
{
   margin: 0 0 0 24px;
}
#wb_uid57
{
   margin: 0 0 0 24px;
}
#wb_uid45
{
   font-size: 13px;
}
#wb_uid29
{
   margin: 0 0 0 24px;
}
#wb_uid18
{
   margin: 0 0 0 24px;
}
#wb_Heading3
{
   display: block;
   width: 100%;
   z-index: 23;
}
#wb_Heading1_2
{
   display: block;
   width: 100%;
   z-index: 8;
}
#wb_uid131
{
   font-family: "Arial";
   font-weight: bold;
}
#wb_uid101
{
   font-style: italic;
}
#wb_uid81
{
   font-style: italic;
}
#wb_uid78
{
   margin: 0 0 0 24px;
}
#wb_uid54
{
   margin: 0 0 0 24px;
}
#wb_uid44
{
   margin: 0 0 0 24px;
}
#wb_uid28
{
   margin: 0 0 0 24px;
}
#wb_uid19
{
   margin: 0 0 0 24px;
}
#wb_uid130
{
   color: #000000;
   font-family: "Arial";
   font-size: 15px;
   line-height: 22px;
}
#wb_uid92
{
   margin: 0 0 0 24px;
}
#wb_uid80
{
   margin: 0 0 0 24px;
}
#wb_uid79
{
   font-style: italic;
}
#wb_uid55
{
   margin: 0 0 0 24px;
}
#wb_uid47
{
   font-size: 13px;
}
#wb_uid9
{
   margin: 0 0 0 24px;
}
#wb_Heading1
{
   display: block;
   width: 100%;
   z-index: 4;
}
#wb_uid137
{
   font-weight: bold;
}
#wb_uid93
{
   font-style: italic;
}
#wb_uid83
{
   font-style: italic;
}
#wb_uid52
{
   margin: 0 0 0 24px;
}
#wb_uid46
{
   margin: 0 0 0 24px;
}
#wb_uid38
{
   margin: 0 0 0 24px;
}
#wb_uid27
{
   margin: 0 0 0 24px;
}
#wb_uid8
{
   list-style-type: disc;
}
#wb_uid136
{
   font-weight: bold;
}
#wb_uid120
{
   margin: 0 0 0 24px;
}
#wb_uid90
{
   margin: 0 0 0 24px;
}
#wb_uid82
{
   margin: 0 0 0 24px;
}
#wb_uid63
{
   list-style-type: disc;
}
#wb_uid53
{
   font-size: 13px;
}
#wb_uid49
{
   font-size: 13px;
}
#wb_uid39
{
   margin: 0 0 0 24px;
}
#wb_uid26
{
   margin: 0 0 0 24px;
}
#wb_uid7
{
   color: #000000;
   font-family: "Arial";
   font-size: 15px;
   line-height: 22px;
}
#wb_uid135
{
   font-weight: bold;
}
#wb_uid121
{
   font-style: italic;
}
#wb_uid91
{
   font-style: italic;
}
#wb_uid62
{
   font-weight: bold;
}
#wb_uid50
{
   margin: 0 0 0 24px;
}
#wb_uid48
{
   margin: 0 0 0 24px;
}
#wb_uid25
{
   margin: 0 0 0 24px;
}
#wb_uid6
{
   color: #000000;
   font-family: "Arial";
   font-size: 15px;
   line-height: 22px;
}
#LayoutGrid1 .col-3-padding
{
   position: sticky !important;
   top: 0;
}
